Identifier Instance
Get a list of Identifier objects. Idenfifiers have a 1..*:1 mapping with Observations.
### Available end points:
- `/identifier/` - Will list all Results in the database
- `/identifier.json` - Will return all Results in json format
- `/identifier/<object_id>/` - Returns Results object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `url`
- `idenfifierType`
### How to use filters:
`/identifier/?url=mst`
`/identifier.json?identifierType=ceda_abbreviation`
GET /api/v2/identifiers/779/?format=api
{ "ob_id": 779, "relatedTo": { "ob_id": 1054, "uuid": "7d204608c4b93a8a4d3c8cc3b4cc2992", "short_code": "ob" }, "url": "http://badc.nerc.ac.uk/view/badc.nerc.ac.uk__ATOM__ACTIVITY_7a64914e-209b-11e3-bd0a-00163e251233", "identifierType": "moles2_url", "shortUrl": "" }